@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	-vertical-align: baseline;
}

@media (min-width: 1201px)
body {
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
}

ol, ul {
	list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	main, nav, section, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

a:focus {
	-outline: thin dotted;
}

a:active, a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

mark {
	background: yellow;
	color: black;
}

code, kbd, pre, samp {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

sub {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

button, input, select, textarea {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
}

button, input {
	line-height: normal;
}

button, select {
	text-transform: none;
}

button, html input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled], html input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration
	{
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	line-height: 1;
	font-size: 16px;
	color: #292929;
}

a {
	text-decoration: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	-vertical-align: baseline;
}

@media (min-width: 1201px)
body {
	-ms-overflow-x: hidden;
	overflow-x: hidden;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
}

ol, ul {
	list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	main, nav, section, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

a:focus {
	-outline: thin dotted;
}

a:active, a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

mark {
	background: yellow;
	color: black;
}

code, kbd, pre, samp {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

button, input, select, textarea {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
}

button, input {
	line-height: normal;
}

button, select {
	text-transform: none;
}

button, html input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled], html input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration
	{
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	line-height: 1;
	font-size: 16px;
	color: #292929;
}

a {
	text-decoration: none;
}

html {
	font-size: 100%;
	line-height: 1.5em;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1; /*For IE 6&7 only*/
}

/*==[header]== */
.blackgalss {
	position: absolute;
	width: 0;
	height: 0;
	background-color: black;
	opacity: 0.6;
	z-index: 250;
}

.topitem {
	width: 100%;
	height: 28px;
	background-color: black;
}

.header_left {
	width: 590px;
	float: left;
	margin-left: 20px;
}

.header_left  img {
	height: 28px;
	margin-right: 5px;
}

.header_left h6 {
	color: white;
	font-size: 13px;
	line-height: 28px;
}

.header_left a {
	color: white;
}

.header_left img {
	float: left;
}

.icon_wrapper {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.icon_wrapper a {
	color: #fff;
	font-size: 13px;
}

.icon_wrapper a:hover {
	color: #f90;
}

.icon_wrapper .noti {
	background: #FF5722;
	padding: 2px 6px;
	vertical-align: bottom;
	font-size: 9px;
	border-radius: 50px;
	color: #fff;
}

.icon_wrapper .person_name, .icon_wrapper .person_icon, .icon_wrapper .notice_icon,
	.icon_wrapper .language, .icon_wrapper .search {
	height: 28px;
	line-height: 28px;
	float: right;
	margin-left: 25px;
	color: white;
	font-size: 13px;
	cursor: pointer;
}

.notice_icon {
	position: relative;
}

.shopcount {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	background-color: #b81a35;
	color: white;
	text-align: center;
	line-height: 20px;
	font-size: 13px;
	top: 3px;
	left: 17px;
}

.header_wrapper {
	width: 100%;
	background: rgba(255, 255, 255, 0.7);
	position: absolute;
	z-index: 999;
}

.logo {
	z-index: 1001;
}

.logo {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	display: none;
}

.logo:after {
	content: "";
	display: table;
	clear: both;
}

.mobile_menu {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	display: none;
}

.mobile_menu:after {
	content: "";
	display: table;
	clear: both;
}

.header {
	height: 100px;
}

.header .nav_right {
	/*width: 120px;*/
	position: absolute;
	right: 10px;
	top: 0;
}

.header .nav_right .btns {
	cursor: pointer;
	float: left;
	margin: 0;
	padding: 0 25px;
	position: relative;
	line-height: 100px;
	height: 100px;
	box-sizing: border-box;
}

.header .nav_right .btns.search.static {
	left: 59px;
}

.header .nav_right .btn_promo {
	padding: 10px;
}

.header .nav_right .btn_promo {
	/*background-image: url(../img/icon_promo.png);*/
	
}

.header .nav_right .dot_news {
	width: 13px;
	height: 13px;
	background-color: #b81a35;
	border-radius: 13px;
	color: #fff;
	font-size: 12px;
	line-height: 13px;
	position: absolute;
	top: -4px;
	right: -2px;
	text-align: center;
	text-indent: 0;
}

.header .nav_right .btns.active {
	background-color: #b81a35;
}

.header .nav_right .btns:hover {
	background-color: #2196F3;
	color: #ffffff;
}

.header .nav_right .btns.active .btn_promo, .header .nav_right .btns:hover .btn_promo
	{
	/*background-image: url(../img/icon_promo_hover.png);*/
	
}

.header .nav_right .btns.active .dot_news, .header .nav_right .btns:hover .dot_news
	{
	background-color: #fff;
	color: #b81a35;
	font-weight: 600;
}
/* promo_menu */
.promo_menu {
	display: none;
}

/* promo_menu */
.header {
	*zoom: 1;
	max-width: 1200px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.header:after {
	content: "";
	display: table;
	clear: both;
}

.header .logo_pc {
	position: absolute;
	opacity: inherit !important;
	float: left;
	top: 30px;
	left: 25px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.header .logo_pc img {
	width: 80%;
}

.header .nav_desktop {
	position: absolute;
	width: 730px;
	height: 70px;
	left: 280px;
}

.header .nav_desktop ul li a {
	display: block;
	height: 100px;
	line-height: 100px;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 17px;
	color: black;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	padding: 0 20px;
}

.header .nav_desktop ul li a:hover {
	background-color: #2196F3;
	color: #ffffff;
}

.ugly_store {
	height: 100px;
	float: left;
	margin-left: 8px;
	margin-right: 8px;
	padding: 0 10px;
}

.ugly_border a {
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	color: #b81a35;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	padding: 0 10px;
	border: 1px solid #999999;
	margin-top: 20px;
	border-radius: 18px;
}

.ugly_border_hover {
	color: white;
}

#search {
	width: 200px;
	padding: 10px;
	float: right;
	background-color: none;
}

#searchKeyword {
	width: 205px;
	height: 20px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #222;
	color: #222;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	outline: none;
	margin-right: 10px;
	padding: 5px;
	vertical-align: bottom;
}

#r {
	background-color: transparent;
	border: 1px solid #222;
	border-radius: 18px;
	color: #222;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	line-height: normal;
	outline: none;
	padding: 5px 15px;
	vertical-align: bottom;
}

#r:hover {
	background-color: #2196F3;
	border: 1px solid #2196F3;
	color: aliceblue
}
/*==[dropdown]== */
.mobile_go {
	position: absolute;
	width: 100%;
	height: 0px;
	overflow: hidden;
	background-color: black;
	top: 45px;
	z-index: 400;
}

.mobile_go ul li a {
	display: block;
	color: white;
	text-align: center;
	line-height: 55px;
	border-bottom: 1px solid #333333;
}

.mobile_go2 {
	position: absolute;
	width: 100%;
	height: 0px;
	overflow: hidden;
	background-color: black;
	top: 45px;
	z-index: 400;
}

.mobile_go2 ul li a {
	display: block;
	color: white;
	text-align: center;
	line-height: 55px;
	border-bottom: 1px solid #333333;
}

.m_ugly {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background-color: black;
	border-bottom: 1px solid #333333;
}

.m_ugly a {
	display: block;
	width: 110px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #666666;
	border-radius: 40px;
	margin-top: 13px;
	color: #b81a35;
}

.mobile_go_icon {
	width: 272px;
	height: 28px;
	margin: 0 auto;
	padding-top: 15px;
	margin-bottom: 10px;
}

.iconbox {
	float: left;
	margin: 0 20px;
}

.mobile_search {
	height: 80px;
	background-color: black;
	border-top: 1px solid #333333;
}

.drop_search_go {
	width: 420px;
	margin: 0 auto;
}

#drop_m_search {
	width: 420px;
	padding: 10px;
	background-position: 180px 9px;
}

#drop_search_input {
	width: 87%;
	height: 25px;
	padding-left: 15px;
	border: none;
	background: none;
	color: #999999;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
}

#drop_search_go {
	width: 25px;
	height: 25px;
	margin-top: 0px;
	float: right;
	cursor: pointer;
	border: none;
	background: url(../img/m_search.png) right;
}

.search_go {
	width: 240px;
	margin: 0 auto;
}

#mobile_m_search {
	width: 240px;
	padding: 10px;
}

#mobile_search_input {
	width: 76%;
	height: 25px;
	padding-left: 15px;
	border: none;
	background: none;
	color: #999999;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
}

#mobile_search_go {
	width: 25px;
	height: 25px;
	margin-top: 0px;
	float: right;
	cursor: pointer;
	border: none;
	background-color: #998877;
	background: url(../img/m_search.png) right;
}

.mobile_login {
	height: 180px;
	background-color: black;
	border-top: 1px solid #333333;
	padding-top: 20px;
}

.mobile_login_go {
	width: 90%;
	margin: 15 auto;
	margin-left: 20px;
}

.mobile_login_go a {
	color: white;
	text-decoration: underline;
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 15px;
}

.mobile_language {
	height: 400px;
	background-color: black;
	border-top: 1px solid #333333;
	padding-top: 20px;
}

.mobile_language_a {
	width: 40%;
	float: left;
	margin-left: 35px;
}

.mobile_language_b {
	width: 40%;
	float: right;
	margin-right: 35px;
}

.mobile_language_a a, .mobile_language_b a {
	display: block;
	color: white;
	font-size: 13px;
	width: 100%;
}

.mobile_language_a h6, .mobile_language_b h6 {
	font-size: 15px;
	font-weight: 800;
	color: #b81a35;
	margin-top: 20px;
}

/*=================== */
/*Product */
.drop_product {
	width: 100%;
	height: 0;
	background: #f0f0f0;
	/*background: url("../img/dropdown_bg.png");*/
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
	overflow: hidden;
	position: absolute;
	top: 130px;
	z-index: 500;
}

.drop_tutorial {
	width: 100%;
	height: 0;
	background: #f0f0f0;
	/*background: url("../img/dropdown_bg.png");*/
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
	overflow: hidden;
	position: absolute;
	top: 130px;
	z-index: 500;
}

.drop_gallery {
	width: 100%;
	height: 0;
	background: #f0f0f0;
	/*background: url("../img/dropdown_bg.png");*/
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
	overflow: hidden;
	position: absolute;
	top: 130px;
	z-index: 500;
}

.drop_community {
	width: 100%;
	height: 0;
	background: #f0f0f0;
	/*background: url("../img/dropdown_bg.png");*/
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
	overflow: hidden;
	position: absolute;
	top: 130px;
	z-index: 500;
}

.menulist {
	width: 100%;
	max-width: 980px;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	align-content: stretch;
	-webkit-align-content: stretch;
	-ms-align-content: stretch;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.menulist:after {
	content: "";
	display: table;
	clear: both;
}

.menulist .list {
	width: 33.3%;
	flex-basis: 33.3%;
	-webkit-flex-basis: 33.3%;
	-ms-flex-basis: 33.3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

.menulist .list:after {
	content: "";
	display: table;
	clear: both;
}

.menulist .list .inner {
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
}

.menulist .list .inner.c_2 {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 48px;
}

.menulist .list .inner.c_2 a.btn_view_all {
	background-color: transparent;
	border: 1px solid #aaa;
	border-radius: 20px;
	box-sizing: border-box;
	color: #aaa;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	padding: 6px 22px;
	transition: background-color .2s ease;
}

.menulist .list .inner ul li:focus {
	outline: 0;
}

.menulist .list .inner ul li {
	position: relative;
}

.menulist .list .inner a {
	color: #222;
	display: block;
	margin: 0;
	padding: 0;
	outline: 0;
}

.menulist .list .inner ul li a {
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	padding: 5px 0px 5px 15px;
	margin: 10px 0;
	border-radius: 2px;
	position: relative;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.menulist .list .inner ul li:hover a {
	background-color: #2196F3;
	color: #fff;
}
/* .menulist .list .inner ul li:before {
  content: "";
  width: 25px;
  height: 25px;
  background-color: #222;
  border-radius: 5px;
  display: block;
  visibility: hidden;
  position: absolute;
  left: 10%;
  -webkit-transition: opacity .2s, left .2s ease, width .2s ease;
  -moz-transition: opacity .2s, left .2s ease, width .2s ease;
  -o-transition: opacity .2s, left .2s ease, width .2s ease;
  transition: opacity .2s, left .2s ease, width .2s ease;
}
.menulist .list .inner ul li:hover a {
  color: #fff;
}
.menulist .list .inner ul li:hover:before {
  width: 100%;
  height: 25px;
  visibility: visible;
  left: 0;
} */
.menulist .list .inner ul li b.promo {
	width: 8px;
	height: 8px;
	background-color: #c00000;
	border-radius: 8px;
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 2px;
	vertical-align: middle;
}

.menulist .list h4 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	margin: 0;
	margin-bottom: 12px;
	padding-bottom: 5px;
	text-align: center;
}

.list_a h4 {
	border-bottom-color: #8a06c1;
	color: rgb(167, 0, 238);
}

.list_b h4 {
	border-bottom-color: rgba(187, 115, 30, .88);
	color: rgb(200, 122, 30);
}

.list_c h4 {
	border-bottom-color: rgba(25, 150, 198, .88);
	color: rgb(25, 157, 208);
}

.menulist .list h5 {
	font-family: "Open Sans", "Segoe UI", "Meiryo", "微軟正黑體", "MS UI Gothic",
		"MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}

.menulist .list_a h5 {
	color: rgb(167, 0, 238);
}

.menulist .list_b h5 {
	color: rgb(187, 115, 30);
}

.menulist .list_c h5 {
	color: rgb(25, 150, 198);
}

/*Store */
.drop_store {
	position: absolute;
	width: 100%;
	height: 0px;
	background: url("../img/dropdown_bg.png");
	z-index: 500;
	overflow: hidden;
	top: 98px;
}

.store_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.store_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.center {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}

.center:after {
	content: "";
	display: table;
	clear: both;
}

.store_a {
	margin-top: 40px;
	border-left: 1px solid #555555;
}

.store_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 7px;
}

.store_a:after {
	content: "";
	display: table;
	clear: both;
}

.store_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.store_a a:hover {
	background-color: #2e2e2e;
}

/*for business */
.drop_for_business {
	width: 100%;
	height: 0;
	background: url("../img/dropdown_bg.png");
	overflow: hidden;
	position: absolute;
	top: 98px;
	z-index: 500;
}

.for_business_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.for_business_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.for_business_menulist .center {
	width: 680px;
}

.for_business_menulist .for_business_a ul {
	float: left;
	margin-right: 25px;
}

.for_business_menulist .for_business_a ul:after {
	content: "";
	display: table;
	clear: both;
}

.for_business_menulist .for_business_a h5 {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	margin-bottom: 5px;
	margin-left: 15px;
}

.for_business_menulist .for_business_a h5.communi {
	color: rgba(25, 150, 198, .88);
}

.for_business_menulist .for_business_a h5.tech {
	color: rgba(187, 115, 30, .88);
}

.for_business_a {
	border-left: 1px solid #555555;
	float: left;
	margin-right: 40px;
	margin-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
}

.for_business_a:after {
	content: "";
	display: table;
	clear: both;
}

.for_business_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 40px;
}

.for_business_a:after {
	content: "";
	display: table;
	clear: both;
}

.for_business_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.for_business_a a:hover {
	background-color: #2e2e2e;
}

}

/*downloas */
.drop_downloas {
	position: absolute;
	width: 100%;
	height: 0px;
	background: url("../img/dropdown_bg.png");
	z-index: 500;
	overflow: hidden;
	top: 98px;
}

.downloas_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.downloas_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.downloas_a {
	margin-top: 40px;
	border-left: 1px solid #555555;
}

.downloas_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 40px;
}

.downloas_a:after {
	content: "";
	display: table;
	clear: both;
}

.downloas_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.downloas_a a:hover {
	background-color: #2e2e2e;
}

/*Support */
.drop_Support {
	position: absolute;
	width: 100%;
	height: 0px;
	background: url("../img/dropdown_bg.png");
	z-index: 500;
	overflow: hidden;
	top: 98px;
}

.Support_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Support_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.support_a {
	margin-top: 40px;
	border-left: 1px solid #555555;
}

.support_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 40px;
}

.support_a:after {
	content: "";
	display: table;
	clear: both;
}

.support_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.support_a a:hover {
	background-color: #2e2e2e;
}

/*company */
.drop_company {
	position: absolute;
	width: 100%;
	height: 0px;
	background: url("../img/dropdown_bg.png");
	z-index: 500;
	overflow: hidden;
	top: 98px;
}

.company_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.company_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.company_a {
	margin-top: 40px;
	border-left: 1px solid #555555;
}

.company_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 40px;
}

.company_a:after {
	content: "";
	display: table;
	clear: both;
}

.company_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.company_a a:hover {
	background-color: #2e2e2e;
}

/*Menu6 */
.drop_menu6 {
	position: absolute;
	width: 100%;
	height: 0px;
	background: url("../img/dropdown_bg.png");
	z-index: 500;
	overflow: hidden;
	top: 98px;
}

.menu6_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.menu6_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.menu6_a {
	margin-top: 40px;
	border-left: 1px solid #555555;
}

.menu6_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin-right: 40px;
}

.menu6_a:after {
	content: "";
	display: table;
	clear: both;
}

.menu6_a ul li a {
	color: #d5d3d3;
	display: block;
	font-size: 14px;
	line-height: 15px;
	margin-left: 7px;
	outline: none;
	padding: 5px 8px;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.menu6_a a:hover {
	background-color: #2e2e2e;
}

/*===dropdown/login=== */
.login, .menu_search, .menu_language {
	width: 100%;
	background-color: black;
	height: 0px;
	-background: url("../img/dropdown_bg.png");
	position: absolute;
	z-index: 501;
	top: 120px;
	overflow: hidden;
}

.login_content {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding: 0 40px;
	z-index: 200;
	top: 501px;
	opacity: 1;
}

.login_content:after {
	content: "";
	display: table;
	clear: both;
}

.login_content .login_a a {
	color: white;
	text-decoration: underline;
}

.login_content .login_a {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 32.55814%;
	float: left;
	margin-right: 1.16279%;
}

.login_content .login_a:after {
	content: "";
	display: table;
	clear: both;
}

.login_content .login_a:nth-child(3n) {
	float: right;
	margin-right: 0;
}

.login_content h6 {
	font-size: 18px;
	color: white;
	font-weight: bold;
}

.login_content p {
	font-size: 14px;
	line-height: 21px;
	color: white;
	margin-bottom: 20px;
}

.loginlink a {
	display: block;
	background-color: orange;
	float: left;
	color: black !important;
	line-height: 35px;
	padding: 5px 30px;
	border-radius: 5px;
	margin-bottom: 10px;
	text-decoration: none !important;
}

.mobile_loginlink a {
	display: block;
	float: right;
	background-color: orange;
	color: black !important;
	line-height: 35px;
	padding: 5px 30px;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 30px;
	text-decoration: none !important;
}

/*==[language]== */
.language_content {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	z-index: 499;
	top: 200px;
	opacity: 1;
}

.language_content:after {
	content: "";
	display: table;
	clear: both;
}

.language_go {
	margin-bottom: 20px;
}

.language_go {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 45%;
	margin-right: auto;
	width: 32.12791%;
	float: left;
	-margin-right: 1.16279%;
	-border-right: 1px solid #555555;
	height: 66px;
	padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.language_go:after {
	content: "";
	display: table;
	clear: both;
}

.language_go:nth-child(4n) {
	float: right;
	margin-right: 0;
}

.language_go ul li a {
	display: block;
	color: white;
	line-height: 15px;
	font-size: 15px;
	margin-bottom: 15px;
}

.language_go ul li a:hover {
	color: #b81a35;
}

.language_go h6 {
	color: #b81a35;
	font-size: 16px;
	font-weight: 800;
	line-height: 40px;
}

/*==[login_input]== */
#login_search {
	width: 100%;
}

#login_email {
	width: 93%;
	height: 25px;
	padding-left: 15px;
	border: none;
	background: none;
	color: #999999;
	margin-bottom: 15px;
	border: 1px solid white;
}

#login_psw {
	width: 93%;
	height: 25px;
	padding-left: 15px;
	border: none;
	background: none;
	color: #999999;
	margin-bottom: 15px;
	border: 1px solid white;
}

#m_search {
	width: 450px;
	padding: 10px;
	background: url(../img/icon_4.png) no-repeat;
	background-position: 430px 9px;
}

#search_input {
	width: 93%;
	height: 25px;
	padding-left: 15px;
	border: none;
	background: none;
	color: #999999;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
}

.search_content {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.search_content:after {
	content: "";
	display: table;
	clear: both;
}

.search_go {
	margin-top: 20px;
}

.search_go {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 49.4186%;
	float: left;
	margin-right: 1.16279%;
	margin-right: -100%;
	margin-left: 25.2907%;
}

.search_go:after {
	content: "";
	display: table;
	clear: both;
}

.u_color {
	color: #0099ff;
	font-size: 18px;
	font-weight: 600;
}

.u_color.to_white {
	color: #ffffff;
	font-weight: normal;
}

.drop_promo {
	position: absolute;
	width: 100%;
	height: auto;
	background: #f0f0f0;
	z-index: 500;
	overflow: hidden;
	top: 140px;
}

.promo_menulist h3 {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin-top: 40px;
	margin-bottom: 10px;
}

.promo_menulist .content {
	padding-bottom: 30px;
}

.promo_menulist .promo_list, .promo_menulist .promo_banner {
	box-sizing: border-box;
	float: right;
}

.promo_menulist.no_banner .promo_list, .promo_menulist.no_banner .promo_banner
	{
	float: left;
}

.promo_menulist .promo_list {
	width: 65%;
	padding-right: 20px;
	list-style-type: none;
}

.promo_menulist .promo_list li {
	box-sizing: border-box;
	color: #000;
}

.promo_menulist .promo_list li a {
	width: calc(100% - 20px);
	box-sizing: border-box;
	color: #2e2e2e;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	outline: none;
	padding: 5px 7px;
	vertical-align: top;
}

.promo_menulist .promo_list li:hover a {
	background-color: #2196f3;
}

.promo_menulist .promo_list li a span.blue {
	color: #199dd0;
}

.promo_menulist .promo_list li a span.yellow {
	color: #ffcf00;
}

.promo_menulist .promo_list li a span.semibold {
	font-weight: 600;
}

.promo_menulist .promo_list li span.dot {
	width: 5px;
	height: 5px;
	background-color: #000;
	border-radius: 5px;
	display: inline-block;
	line-height: 20px;
	margin-top: 12px;
	margin-right: 5px;
	vertical-align: top;
}

.promo_menulist .promo_banner {
	width: 35%;
	margin-top: -30px;
}

.promo_menulist .promo_banner a {
	display: block;
}

.promo_menulist .promo_banner img {
	width: 100%;
	height: auto;
	display: block;
}

.promo_menulist.no_banner .promo_banner {
	display: none;
}

.promo_menulist {
	*zoom: 1;
	max-width: 1032px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.promo_menulist:after {
	content: "";
	display: table;
	clear: both;
}

.promo_menulist .center {
	width: 780px;
}

.drop_search {
	position: absolute;
	width: 100%;
	height: auto;
	-background: url(../img/dropdown_bg.png);
	z-index: 500;
	overflow: hidden;
	top: 140px;
	background-color: #f0f0f0;
}

.search_bar {
	float: right;
	margin: 30px 0;
	margin-right: 20px;
}

body.oneColFixCtrHdr {
	margin: 0;
    padding: 0;
    color: #CCCCCC;
    /*background-color: #000000;*/
    font-family: "Segoe UI", "Lucida Sans Unicode", Tahoma, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    background-repeat: repeat;
    webkit-text-size-adjust: none;
    /*overflow-x: hidden;*/
}

